Conteníu

# LBound Function

Devuelve la llende inferior d'una matriz.

### Syntax:

    LBound (NomeMatriz [, Dimensión])

### Return value:

Long

### Parameters:

NomeMatriz: Nome de la matriz pa la que se deseye determinar la llende cimera (Ubound) o inferior (LBound) de la so dimensión.

[Dimensión]: Númberu enteru qu'especifica qué dimensión se quier devolver pa la llende superior (Ubound) o inferior (LBound). Si nun s'especifica nengún valor, asumese la primera dimensión.

### Error codes:

5 Llamada a procedimientu non válida

9 Índiz fora de rangu

### Example:

    Sub VectorBounds
        Dim v(10 To 20) As String
        Print LBound(v()) ' returns 10
        Print UBound(v) ' returns 20
    End Sub ' VectorBounds

    Sub TableBounds
        Dim t(10 To 20,-5 To 70) As Currency
        Print LBound(t), UBound(t()) ' returns 10  20
        Print LBound(t(),2) ' returns - 5
        Print UBound(t,2) ' returns 70
    End Sub ' TableBounds